=head2 Sat Jul 24 17:54:08 2004: C<Module> L<V|V>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 18:07:37 2004: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.33>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 18:09:40 2004: C<Module> L<IO::Zlib|IO::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 18:13:25 2004: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: bin/ptar>

=back

=head2 Sat Jul 24 18:14:24 2004: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: crc32>

=back

=head2 Sat Jul 24 18:58:51 2004: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.71>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:17:10 2004: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20105>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:17:20 2004: C<Module> L<Devel::Size|Devel::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:17:28 2004: C<Module> L<Debug::Trace|Debug::Trace>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:42:03 2004: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:42:39 2004: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.3>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:43:14 2004: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.42>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:43:32 2004: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:55:39 2004: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.43>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Sat Jul 24 19:55:59 2004: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:56:10 2004: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:56:23 2004: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.10>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:56:48 2004: C<Module> L<Parse::RecDescent|Parse::RecDescent>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:57:16 2004: C<Module> L<Crypt::Rot13|Crypt::Rot13>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:57:35 2004: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:57:46 2004: C<Module> L<Convert::IBM390|Convert::IBM390>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 19:59:53 2004: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.5/PA-RISC2.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:00:00 2004: C<Module> L<Net::Rexec|Net::Rexec>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:00:08 2004: C<Module> L<Net::SNMP|Net::SNMP>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.65>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:00:12 2004: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:00:30 2004: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.36>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:00:45 2004: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.34>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:01:02 2004: C<Module> L<XML::XPath|XML::XPath>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.13>

=item *

C<EXE_FILES: examples/xpath>

=back

=head2 Sat Jul 24 20:01:12 2004: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:01:39 2004: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:16:28 2004: C<Module> L<libwww-perl|libwww-perl>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.800>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:17:19 2004: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.08>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:17:54 2004: C<Module> L<News::NNTPClient|News::NNTPClient>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:34:50 2004: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:50:17 2004: C<Module> L<Text::Metaphone|Text::Metaphone>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.96>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 20:51:46 2004: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:04:46 2004: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.027>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

=head2 Sat Jul 24 21:20:19 2004: C<Module> L<Tk::Clock|Tk::Clock>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:27:25 2004: C<Module> L<Tk::TreeGraph|Tk::TreeGraph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.027>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:48:58 2004: C<Module> L<Tk::TableMatrix|Tk::TableMatrix>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:49:07 2004: C<Module> L<Devel::ptkdb|Devel::ptkdb>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1091>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:49:16 2004: C<Module> L<Term::Size|Term::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:49:23 2004: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:49:46 2004: C<Module> L<Unix::Processors|Unix::Processors>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.021>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:49:54 2004: C<Module> L<Pod::Escapes|Pod::Escapes>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:50:14 2004: C<Module> L<Pod::Simple|Pod::Simple>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:50:26 2004: C<Module> L<User::Utmp|User::Utmp>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6.1.1>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:50:36 2004: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.39>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:57:43 2004: C<Module> L<Inline|Inline>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 21:58:00 2004: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.53>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 15:24:42 2004: C<Module> L<Crypt::SSLeay|Crypt::SSLeay>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 15:24:52 2004: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 15:30:07 2004: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 15:30:32 2004: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 18:11:48 2004: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 18:12:15 2004: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 18:16:23 2004: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.96>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 18:16:39 2004: C<Module> L<Net::LDAP|Net::LDAP>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.3201>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 18:41:35 2004: C<Module> L<SOAP::Lite|SOAP::Lite>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.60>

=item *

C<EXE_FILES: bin/SOAPsh.pl bin/XMLRPCsh.pl bin/stubmaker.pl>

=back

